Novell.Directory.Ldap 1.0.5000.0 System.Reflection.AssemblyKeyFile(KeyFile="../mono.pub") System.Reflection.AssemblyDelaySign(DelaySign=True) System.CLSCompliant(IsCompliant=True) System.Reflection.AssemblyCulture(Culture="") System.Reflection.AssemblyTrademark(Trademark="") System.Reflection.AssemblyCopyright(Copyright=" (C) 2003 Novell, Inc") System.Reflection.AssemblyProduct(Product="") System.Reflection.AssemblyCompany(Company="Novell, Inc") System.Reflection.AssemblyConfiguration(Configuration="") System.Reflection.AssemblyDescription(Description="Novell.Directory.Ldap") System.Reflection.AssemblyTitle(Title="C# LDAP") System.Object
- Field
  System.Int32 0 To be added. To be added.
- Field
  System.Int32 1 To be added. To be added.
- Field
  System.Int32 2 To be added. To be added.
- Field
  System.Int32 3 To be added. To be added.
- Field
  System.Int32 4 To be added. To be added.
- Field
  System.Int32 5 To be added. To be added.
- Field
  System.Int32 6 To be added. To be added.
- Field
  System.Int32 7 To be added. To be added.
- Field
  System.Int32 8 To be added. To be added.
- Field
  System.Int32 9 To be added. To be added.
- Field
  System.Int32 10 To be added. To be added.
- Field
  System.Int32 11 To be added. To be added.
- Field
  System.Int32 12 To be added. To be added.
- Field
  System.Int32 13 To be added. To be added.
- Field
  System.Int32 14 To be added. To be added.
- Field
  System.Int32 15 To be added. To be added.
- Field
  System.Int32 16 To be added. To be added.
- Field
  System.Int32 19 To be added. To be added.
- Field
  System.Int32 23 To be added. To be added.
- Field
  System.Int32 24 To be added. To be added.
- Property
  Novell.Directory.Ldap.LdapControl[] To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
To be added. To be added.